README for Kpl 4.0

Kpl is a program for two- and three-dimensional graphical presentation
of data sets and functions. Multidimensional nonlinear parameter fits of
functions to data sets can be performed using the Levenberg-Marquardt
algorithm. Also general linear least square parameter fits are possible.
All settings necessary for a complete description of the presentation
can be saved in plot files. These files as well as data files may be
chosen by command line parameters, using the File menu, or by drag
and drop.
Automatic scaling and normalization allow the easy graphical
presentation of data. Also parameter fits can be performed automatically.

REQUIREMENTS

1.  KDE 4
2.  Qt 4

INSTALLATION

1.  cmake ./
2.  make
3.  make install

USAGE

When starting Kpl from the command prompt, you can supply the name of
one or more plot or data files (or URLs):

   kpl [filenames ...]

AUTHOR

Werner Stille (stille@uni-freiburg.de)
